MyGUI::FontCodeType Namespace Reference

## Enumerations

enum | Enum : MyGUI::Char { Tab = 0x0009 , LF = 0x000A , CR = 0x000D , Space = 0x0020 , NEL = 0x0085 , Selected = 0xFFFFFFFC , SelectedBack = 0xFFFFFFFD , Cursor = 0xFFFFFFFE , NotDefined }

## Enumeration Type Documentation

## Enum

enum MyGUI::FontCodeType::Enum : MyGUI::Char

Enumerator
Tab |
LF |
CR |
Space |
NEL |
Selected |
SelectedBack |
Cursor |
NotDefined |

Definition at line 19 of file MyGUI_FontData.h.